<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Cuarto creciente</string>
	<key>Moon.Full Moon</key>
	<string>Luna llena</string>
	<key>Moon.Last Quarter</key>
	<string>Cuarto menguante</string>
	<key>Moon.New Moon</key>
	<string>Luna nueva</string>
	<key>Moon.Waning Crescent</key>
	<string>Cuarto menguante</string>
	<key>Moon.Waning Gibbous</key>
	<string>Luna gibosa menguante</string>
	<key>Moon.Waxing Crescent</key>
	<string>Cuarto creciente</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Luna gibosa creciente</string>
</dict>
</plist>
